Subject: Why are Indians, especially those in the IT industry, so obsessed about getting a US...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 11:43:27 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why are Indians, especially those in the IT industry, so obsessed about getting a US visa?

Answer from Neha Sen

Money
Its all about money to begin with. :)

Here is the math - An average India IT (new) recruit in a TCS gets paid around 36k INR (roughly $545 a month). State laws in US en
Read More: http://www.quora.com/Why-are-Indians-especially-those-in-the-IT-industry-so-obsessed-about-getting-a-US-visa?top_ans=22696703
-----
Question: What is the salary of MDS doctor in AIIMS?

Answer from Varsha E

I think they don't have a post for MDS Doctors because I came across this pdf file of these national hospitals and I found out only jipmer has the position and the salary is a
Read More: http://www.quora.com/What-is-the-salary-of-MDS-doctor-in-AIIMS?top_ans=249430451
-----
Question: Is it worth moving to Canada in 2021?

Answer from Srihari Gk

I am Indian and moved to Canada last year and will let you know only and only my views.

Reasons to move.

1. To meet nicest people on the planet, corrupt free supportive gove
Read More: http://www.quora.com/Is-it-worth-moving-to-Canada-in-2021?top_ans=270372940
-----
Question: Is Gurugram a safe place to work in?

Answer from Kuldeep Singh

No ,It’s not a safe place to work.

It seems glorious in day but in night same city turns into gloomy horrified place.

Reason-

1.Too much money flow in a very quick time.And
Read More: http://www.quora.com/Is-Gurugram-a-safe-place-to-work-in?top_ans=266943805
-----
Question: Can Mamata be defeated in West Bengal?

Answer from Shrikant Agarawala

“LAJJA LAGE NA. BANGLAR KONO IJJAT NEI”.

Dont you feel shame. Doesn't Bengal has any Prestige.

At first glance it looks like a choicest line to admonish the Central Governme
Read More: http://www.quora.com/Can-Mamata-be-defeated-in-West-Bengal?top_ans=267718817
-----
Question: Is it a good decision to settle in the USA if I am very much attached to my family? My H1B got approved just now.

Answer from Vivek Dahiya

I am assuming you are from India as 75% of H1B visas go to India every year.

And if it is like that, then you should understand that people who came before you to US are also
Read More: http://www.quora.com/Is-it-a-good-decision-to-settle-in-the-USA-if-I-am-very-much-attached-to-my-family-My-H1B-got-approved-just-now?top_ans=71674975
-----
Question: What are PG options post-MBBS (in India) to have a relaxed life?

Answer from Ajay.m. Gujjar

Thanks for the question.. it reminds me of my situation in 2013.. u can have a relaxed life if u choose the pre and para clinical branches .. especially ..

1. Pathology .. ei
Read More: http://www.quora.com/What-are-PG-options-post-MBBS-in-India-to-have-a-relaxed-life?top_ans=267713963
-----
Question: What are the perks, bonuses, increments, and salary hikes at Deloitte USi? Will I get a laptop as an associate analyst?

Answer from Preeti Kumari

I am a Deloitte Alumni now and have worked in Deloitte USI Bengaluru from Year 2015–2019. Deloitte is one of the companies who give brand new laptops to all of its employees (
Read More: http://www.quora.com/What-are-the-perks-bonuses-increments-and-salary-hikes-at-Deloitte-USi-Will-I-get-a-laptop-as-an-associate-analyst?top_ans=217229396
-----
Question: I have applied to the USA embassy for a student visa three times but every time, my visa was denied. What should I do?

Answer from Kathryn Berck

I have - both on Quora and in ‘real life’ - always advised prospective students to never depend on another country to admit them to study or do anything else. Especially for s
Read More: http://www.quora.com/I-have-applied-to-the-USA-embassy-for-a-student-visa-three-times-but-every-time-my-visa-was-denied-What-should-I-do?top_ans=267946229
-----
Question: How is life at 25 in India?

Answer from Priyambad Singh

I am 24, I think I can relate to this answer!

 * Graduated and earning my own money.
 * Living in a city which is completely different than the one I grew up.
 * Still trying
Read More: http://www.quora.com/How-is-life-at-25-in-India?top_ans=267947996
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=30be23a040ce4746b7822f8a5ace78e1&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=30be23a040ce4746b7822f8a5ace78e1&t=1617191006658011&token=e759561814f55b6201a03b2ce7d154e71b60a2b5e719db7e2ad85e7f854c41d8dace149ada1aa3d78c9c85329cb66452a8bdeb682feb12e5e44685f2c0519885&type=2&uid=1229773278